.w100{
    width: 100%;
}
.w60{
    width: 60%;
}
.w30{
    width: 30%;
}
.w10{
    width: 10%;
}
.fl{
    float: left;
}
.oa{
    overflow: auto;
}
.style_margin{
    margin-left: 5%;
}
.relative{
    position: relative;
}
body{
    background-image: url("../imatges/pizarra.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    padding: 5%;
    height: 100%;
    width: 100%;
}
.suro{
    position: relative;
}
.boto{
    background-image: url("../imatges/boto.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 20%;
    display: flex;
    height: 850px;
    width: 100%;
    text-align: center;
    padding: 50px;
}
.header{
    margin-top: 100px;
}
.list{
    color: white;
    font-size: 40px;
    margin-bottom: 20px;
}
.nota{
    position: absolute;
    top: 10px;
    left: 10px;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    cursor: pointer;
    position: relative;
    padding: 12px 8px 12px 40px;
    list-style-type: none;
    background: #eee;
    font-size: 18px;
    transition: 0.2s;

    user-select: none;
}

li:nth-child(odd) {
    background: white;
}

li:hover {
    background: ghostwhite;
}

li.checked {
    background: dimgray;
    color: #fff;
    text-decoration: line-through;
}

li.checked::before {
    position: absolute;
    top: 16px;
    left: 16px;
    border-color: greenyellow;
    border-width: 0 2px 2px 0;
    border-style: solid;
    transform: rotate(45deg);
    height: 15px;
    width: 7px;
    content: "";
}

.cierra {
    position: absolute;
    right: 0;
    top: 0;
    padding: 12px 16px 12px 16px;
}

.cierra:hover {
    background-color: red;
    color: white;
}

input {
    margin: 0;
    border: none;
    border-radius: 0;
    width: 75%;
    padding: 10px;
    float: left;
    font-size: 16px;
}

.addBtn {
    padding: 10px;
    width: 25%;
    background: #d9d9d9;
    color: #555;
    float: left;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s;
    border-radius: 0;
}

.addBtn:hover {
    background-color: #bbb;
}
